
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ZhongBiaoXinXiTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_ZHONG_BIAO_XIN_XI_TEMP"
        self.setValue("docchannel",101,True)

    def getPrimary_keys(self):
        return ["ID"]

